name: Media Entity Instagram
description: 'Media Entity Instagram provider.'
type: module
package: Media
core_version_requirement: ^10.3 || ^11
configure: media_entity_instagram.settings
dependencies:
  - drupal:media

# Information added by Drupal.org packaging script on 2025-08-21
version: '4.0.0'
project: 'media_entity_instagram'
datestamp: 1755775180
